uuid: b08adc91-a26b-4522-a037-41bffb021761
langcode: en
status: true
dependencies: {  }
_core:
  default_config_hash: GgGjm7gBYI1AY61q7R4O3PkFlAGcgMUBwG4jKZQKtLc
id: month_day_year
label: 'Month day year'
locked: false
pattern: 'F j, Y'
